body	{
		/* font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;  */
		font-family: "Segoe UI", Tahoma, Arial, Helvetica;
	font-weight:bold;
	font-size: 10pt;
	line-height:12pt;
	}
				
p {
	/*	color: #666666;
        line-height: 12pt; 
        margin-top: 6pt; 
        margin-bottom: 6pt;
		*/
		font-family: "Segoe UI", Tahoma, Arial, Helvetica;
	font-weight:bold;
	font-size: 10pt;
	line-height:12pt;
    }
		
p.maintitle {    
	    font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
        line-height: 100%; 
	    font-size: 18pt;
	    margin-top:24pt;
	    margin-bottom:12pt;
	    color:#85c329;
		}

p.maintitledesc {    
	    font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
        line-height: 100%; 
	    font-size: 14pt;
		color: #909090;
        margin-top: -6pt; 
        margin-bottom: 24pt;
		}

a.readmore {
	background: url(../../images/rightarr.html) no-repeat right center;
	padding-right: 16px;
	color: #fe6914;
	text-decoration:none;
}
a.readmore:hover {
	color: #fe6914;
	text-decoration: underline;
}
a.readmore:visited {
	background: url(../../images/rightarr.html) no-repeat right center;
	padding-right: 16px;
	color: #fe6914;
	text-decoration:none;
}
a.readmore:visited:hover {
	color: #fe6914;
	text-decoration: underline;
}
		
p.topictitle {    
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 160%;
		font-weight: normal; 
		color: #CC3300;
        margin-top: 18pt; 
        margin-bottom: 6pt;
		}
		
p.topictitlegrey {    
		font-family: "Segoe UI", Tahoma, Arial, Helvetica, sans-serif;
		font-size: 160%;
		font-weight: 400; 
		color: #505050;
        margin-top: 12pt; 
        margin-bottom: 6pt;
		margin-left: 12pt;
		}
		
		
p.topicsubtitle {    
		font-size: 100%;
		font-weight: bold; 
        margin-top: 9pt; 
        margin-bottom: -4pt;
}

p.proc {
		color: #505050;
        text-indent:12pt; 
        margin-left: 22pt; 
        margin-right: 20pt;
    }
    
p.subproc {
		color: #505050;
        margin-left: 22pt; 
        margin-right: 20pt;
        margin-top: -3pt; 
    }
    
p.desctitle {    
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 100%;
		font-weight: bold; 
		color: #333333;
        margin-top: 2pt; 
        margin-bottom: 1pt;
		}

img.left {
	float:left;
	margin: 3px 10px 2px 0px;
}
a img.left {
	border: 1px solid #E0E0E0;
	padding: 4px;
	background: #FFFFFF;
}
a:hover img.left{
	border-color: #fe6914;
}

a:link.Desclink  {color: #333333; text-decoration: none;}
a:visited.Desclink  {color: #333333; text-decoration: none;}
a:active.Desclink  {color: #333333; text-decoration: none;}
a:hover.Desclink  {color: #FF6633; text-decoration: underline;}
		
p.desc {
		color: #505050;
        line-height: 120%; 
		font-size: 7pt;
		font-weight: normal; 
        margin-top: 2pt; 
        margin-bottom: 4pt;
        margin-right: 10pt;
    }
    
.TutParagraph {
	font-family: "Segoe UI", Tahoma, Arial, Helvetica;
	font-weight:bold;
	font-size: 10pt;
	line-height:12pt;
}
a.TutLink	{color:#CC6600;text-decoration: none;}
a:hover.TutLink {color:#FF9900}
a:visited:hover.TutLink {color:#ff9900}
a:visited.TutLink {color:#CC6600;text-decoration: none;}
/*
.style7 {color: #999999}

*/